FreeBSD : virtualbox-ose -- local vulnerability (81f1fdc2-7ec7-11e3-a6c6-00163e1ed244)

Low Nessus Plugin ID 72002

Synopsis

The remote FreeBSD host is missing a security-related update.

Description

Oracle reports :

Unspecified vulnerability in the Oracle VM VirtualBox component in Oracle Virtualization VirtualBox prior to 3.2.20, 4.0.22, 4.1.30, 4.2.22, and 4.3.6 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to Core.

Solution

Update the affected package.

See Also

http://www.nessus.org/u?17c46362

http://www.nessus.org/u?abe74a47

Plugin Details

Severity: Low

ID: 72002

File Name: freebsd_pkg_81f1fdc27ec711e3a6c600163e1ed244.nasl

Version: $Revision: 1.3 $

Type: local

Published: 2014/01/17

Modified: 2014/01/23

Dependencies: 12634

Risk Information

Risk Factor: Low

CVSSv2

Base Score: 3.5

Vector: CVSS2#AV:L/AC:H/Au:S/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:virtualbox-ose, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2014/01/16

Vulnerability Publication Date: 2014/01/15

Reference Information

CVE: CVE-2013-5892